[DefaultPreset]
DefaultPresetName=텍스트/그래픽
[텍스트]
ContentType=0
Resolution=150
ColorDepth=1
PaperSize=0
Orientation=0
Brightness=5
Contrast=0
Duplex=0
ScanSource=0
BackgroundRemoval=0
ColorDropout=0
Threshold=128
MirrorImage=0
NegativeImage=0
[텍스트/그래픽]
ContentType=1
Resolution=150
ColorDepth=8
PaperSize=0
Orientation=0
Brightness=5
Contrast=0
Duplex=0
ScanSource=0
BackgroundRemoval=0
ColorDropout=0
Threshold=128
MirrorImage=0
NegativeImage=0
[사진]
ContentType=2
Resolution=300
ColorDepth=24
PaperSize=0
Orientation=0
Brightness=5
Contrast=0
Duplex=0
ScanSource=0
BackgroundRemoval=0
ColorDropout=0
Threshold=128
MirrorImage=0
NegativeImage=0
[OCR]
ContentType=0
Resolution=300
ColorDepth=1
PaperSize=0
Orientation=0
Brightness=5
Contrast=0
Duplex=0
ScanSource=0
BackgroundRemoval=0
ColorDropout=0
Threshold=128
MirrorImage=0
NegativeImage=0
